name: Hécatombe
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/champifruit.webp
effects: []
_id: sSgu1FYK1s1vZinT
system:
  description: >-
    <p>Intoxication suite &agrave; l'ingestion d'un fruit
    v&eacute;n&eacute;neux.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 4
  incubation: ''
  periode:
    unite: minute
    nombre: 1
  remedesconnus: false
  remedes: '-5/ Bitume de Camphre +12, Mirobolant +6'
  dommages: 2 pts de Vie
  periodicite: 1 minute
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!sSgu1FYK1s1vZinT'

